## rust-include-dir 0.7.3

=== debian/changelog ===
rust-include-dir (0.7.3-1) unstable; urgency=medium

  * Package include_dir 0.7.3 from crates.io using debcargo 2.6.1

  [ Igor Petruk ]
  * Package include_dir 0.7.3 from crates.io using debcargo 2.6.0

  [ Sylvestre Ledru ]
  * Team upload.
  * Package include_dir 0.5.0 from crates.io using debcargo 2.4.0

  [ Igor Petruk ]
  * Package include_dir 0.4.1 from crates.io using debcargo 2.4.0

 -- Federico Ceratto <federico@debian.org>  Sat, 20 Jan 2024 23:37:27 +0100
