=== debian/control ===
Source: rust-include-dir
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-include-dir-macros-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Igor Petruk <ipetruk@google.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/include-dir]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/include-dir
X-Cargo-Crate: include_dir
Rules-Requires-Root: no

Package: librust-include-dir-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glob-0.3+default-dev,
 librust-include-dir-macros-0.7+default-dev,
 librust-include-dir-macros-0.7+metadata-dev,
 librust-include-dir-macros-0.7+nightly-dev
Provides:
 librust-include-dir+default-dev (= ${binary:Version}),
 librust-include-dir+glob-dev (= ${binary:Version}),
 librust-include-dir+metadata-dev (= ${binary:Version}),
 librust-include-dir+nightly-dev (= ${binary:Version}),
 librust-include-dir-0-dev (= ${binary:Version}),
 librust-include-dir-0+default-dev (= ${binary:Version}),
 librust-include-dir-0+glob-dev (= ${binary:Version}),
 librust-include-dir-0+metadata-dev (= ${binary:Version}),
 librust-include-dir-0+nightly-dev (= ${binary:Version}),
 librust-include-dir-0.7-dev (= ${binary:Version}),
 librust-include-dir-0.7+default-dev (= ${binary:Version}),
 librust-include-dir-0.7+glob-dev (= ${binary:Version}),
 librust-include-dir-0.7+metadata-dev (= ${binary:Version}),
 librust-include-dir-0.7+nightly-dev (= ${binary:Version}),
 librust-include-dir-0.7.3-dev (= ${binary:Version}),
 librust-include-dir-0.7.3+default-dev (= ${binary:Version}),
 librust-include-dir-0.7.3+glob-dev (= ${binary:Version}),
 librust-include-dir-0.7.3+metadata-dev (= ${binary:Version}),
 librust-include-dir-0.7.3+nightly-dev (= ${binary:Version})
Description: Embed the contents of a directory in your binary - Rust source code
 Source code for Debianized Rust crate "include_dir"
