=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir 0.7.3 --all-targets --all-features
Features: test-name=rust-include-dir:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir 0.7.3 --all-targets
Features: test-name=librust-include-dir-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir 0.7.3 --all-targets --no-default-features --features glob
Features: test-name=librust-include-dir-dev:glob
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir 0.7.3 --all-targets --no-default-features --features metadata
Features: test-name=librust-include-dir-dev:metadata
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir 0.7.3 --all-targets --no-default-features --features nightly
Features: test-name=librust-include-dir-dev:nightly
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir 0.7.3 --all-targets --no-default-features
Features: test-name=librust-include-dir-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
